/********************************/
/*      Early Bird Modal        */
/********************************/
.earlyBirdModal .body {
  padding: 5px 20px 20px 20px;
  text-align: left;
  font-size: 14px;
  font-weight: 100; }
  .earlyBirdModal .body p {
    text-align: center; }
  .earlyBirdModal .body h3 {
    text-align: center; }
  .earlyBirdModal .body form {
    font-size: 16px; }
  .earlyBirdModal .body .earlyBirdModal .checkboxBox {
    font-size: 12px;
    font-weight: 100;
    margin-top: 10px; }
.earlyBirdModal .requirementArea {
  padding: 5px;
  background-color: #F6F6F6;
  margin: 5px 0px 25px 0px;
  font-size: 12px; }
.earlyBirdModal select {
  width: 100%; }
.earlyBirdModal input {
  width: 80%;
  margin-top: 20px; }

#earlyBirdModal input[type="text"] {
  width: 100%;
  background-color: #FCFCFC;
  border-color: #F2F2F2; }
#earlyBirdModal .submitBox {
  margin: 20px 0 12px 0;
  text-align: center; }
#earlyBirdModal .disclaimer {
  text-align: center;
  font-size: 8px;
  font-weight: 300; }
#earlyBirdModal .signInArea {
  margin: 20px 0 4px 0;
  text-align: center; }
#earlyBirdModal .blurb {
  margin-bottom: 20px;
  text-align: left; }
#earlyBirdModal .blurbDescription {
  padding: 5px 10px;
  font-size: 12px;
  margin-top: 10px;
  background-color: #F6F6F6; }
#earlyBirdModal .checkboxBox {
  margin: 7px 0 20px 0; }
#earlyBirdModal label {
  margin-bottom: 20px; }

/********************************/
/*      Search Bar              */
/********************************/
.buySearchBar {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 25px 25px 0 25px;
  overflow: hidden;
  text-align: left;
  /* Standard sized block */
  /* Larger sized block (Property Type) */
  /* Handle minimization */ }
  .buySearchBar .searchBarArea {
    position: relative; }
    .buySearchBar .searchBarArea .btn {
      position: absolute;
      top: 0;
      right: 0;
      width: 116px; }
      .buySearchBar .searchBarArea .btn.search {
        padding-left: 40px; }
  .buySearchBar .searchBarPadding {
    padding-right: 115px; }
    .buySearchBar .searchBarPadding > div {
      width: 100%; }
  .buySearchBar .earlyBirdButton {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    min-height: 32px;
    font-size: 13px;
    color: #66B833;
    border: solid 1px #66B833;
    background-color: transparent;
    position: relative;
    padding-right: 39px;
    max-width: 124px;
    width: 124px;
    min-width: 124px;
    height: 40px;
    padding-top: 2px;
    line-height: 16.5px; }
    .buySearchBar .earlyBirdButton:before {
      margin-right: 5px;
      font-size: 28px;
      position: absolute;
      color: #66B833;
      top: 0px;
      left: 0px;
      right: 0px;
      bottom: 0px;
      pointer-events: none;
      line-height: 37px; }
  .buySearchBar .refineSearchButton {
    vertical-align: middle;
    width: 124px;
    color: #66B833;
    border: 1px solid #66B833;
    font-weight: 100;
    background-color: transparent;
    outline: 0;
    margin: 0;
    padding-left: 6px;
    padding-right: 6px; }
  .buySearchBar .dropdownArea label {
    display: block; }
  .buySearchBar .dropdownArea input[type="text"] {
    width: 100%; }
  .buySearchBar .formSpacing {
    height: 20px;
    width: 100%; }
  .buySearchBar .formRow {
    position: relative;
    padding-bottom: 2px; }
    .buySearchBar .formRow h3 {
      color: #66B833; }
  .buySearchBar .to {
    position: absolute;
    bottom: 24px;
    right: -7px;
    z-index: 1;
    color: #CCC;
    pointer-events: none; }
  .buySearchBar .singleWidth {
    min-width: 20%;
    max-width: 25%; }
  .buySearchBar .doubleWidth {
    width: 25%; }
  .buySearchBar .anyWidth table {
    height: 100%; }
  .buySearchBar .featureRow {
    width: 33.33%; }
  .buySearchBar .featureRow,
  .buySearchBar .singleWidth,
  .buySearchBar .doubleWidth,
  .buySearchBar .anyWidth {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
    min-height: 75px; }
  .buySearchBar .lowerSearch {
    display: block;
    width: 175px;
    max-width: 100%;
    margin: 0 auto; }
  .buySearchBar .moreLink {
    position: absolute;
    bottom: 13px;
    right: -147px;
    background-color: transparent;
    min-height: unset;
    color: #66B833; }
    .buySearchBar .moreLink .moreSpan {
      display: none; }
  .buySearchBar.minimized .alwaysHideWhenMinimized {
    display: none; }
  .buySearchBar.minimized .moreLink .moreSpan {
    display: inline-block; }
  .buySearchBar.minimized .moreLink .lessSpan {
    display: none; }

@supports (flex-wrap: wrap) {
  .buySearchBar .dropdownArea {
    display: flex;
    flex-wrap: wrap; }
  .buySearchBar .doubleWidth {
    width: 200px;
    max-width: 250px;
    flex: 1 0 200px; }
  .buySearchBar .singleWidth {
    width: 20%;
    min-width: 140px;
    max-width: 25%;
    flex: 1 1 20%; }
  .buySearchBar .anyWidth {
    min-width: 250px;
    flex: 1 0 250px; } }
@media (max-width: 1199px) {
  .buySearchBar.minimized .alwaysHideWhenMinimizedAndMobile {
    display: none; } }
@media (max-width: 767px) {
  .buySearchBar .dropdownArea {
    display: block;
    padding-left: 15px;
    padding-right: 15px; }
  .buySearchBar .to {
    display: none; }
  .buySearchBar .doubleWidth,
  .buySearchBar .anyWidth {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    padding-left: 0;
    padding-right: 0; }
  .buySearchBar .anyWidth table {
    height: 95px; }
  .buySearchBar .singleWidth {
    width: 50%;
    max-width: 50%;
    min-width: 50%;
    padding-left: 0;
    padding-right: 0; }
  .buySearchBar .overflow .fancySelectJs {
    border-right: none; }
  .buySearchBar .featureRow {
    width: 100%; } }
@media (max-width: 550px) {
  .buySearchBar {
    padding: 25px 0 0 0; }
    .buySearchBar .searchBarArea .searchBarPadding {
      padding-right: 0; }
    .buySearchBar .searchBarArea .btn {
      position: relative;
      top: auto;
      left: auto;
      width: 100%;
      margin-top: 10px;
      padding-left: 10px !important;
      padding-right: 10px !important;
      background-image: none; }
    .buySearchBar .buttonRow {
      text-align: center; } }
@media (max-width: 300px) {
  .buySearchBar .earlyBirdButton {
    margin: 0 25px 10px 25px; }
  .buySearchBar .refineSearchButton {
    margin: 10px 25px 0 25px; } }
